<ion-header>
  <ion-toolbar>
    <div id="alinharLogo">
      <img class="logoZoe" src="https://rafael-sr.s-ul.eu/MhbM8wap" alt="">
    </div>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid class="user-review">
    <ion-row class="row-activity-text">
      <ion-col class="col-activity-text">
        <ion-text color="primary">
          <h1>Atividade Recente</h1>
        </ion-text>
      </ion-col>
    </ion-row>

    <div *ngIf="feed">
      <div *ngFor="let review of feed; let i = index">
        <ion-row>
          <ion-card class="card-review">
            <ion-col class="col-review">
              <ion-row routerLink="/tabs/tab3/{{review.user.id}}">
                <ion-avatar>
                  <img src="{{review.user.user_avatar}}">
                </ion-avatar><ion-text color="roxinho"><h2>{{review.user.user_name}}</h2></ion-text>
              </ion-row>

              <ion-row routerLink="/comments/{{review.id}}" class="row-film ion-align-items-start">
                <ion-col size="5">
                  <img src="{{review.film.film_cover}}">
                </ion-col>

                <ion-col routerLink="/comments/{{review.id}}" size="7">
                  <ion-row><ion-text><h3>{{review.film.title}}</h3></ion-text></ion-row>
                  <ion-row><ion-text><h3>{{review.film_rating}}</h3><ion-icon name="star" color="success"></ion-icon></ion-text></ion-row>
                  <ion-text><h4>{{review.text}}</h4></ion-text>
                </ion-col>
              </ion-row>
            </ion-col>
          </ion-card>
        </ion-row>
      </div>
    </div>
  </ion-grid>
</ion-content>
